 /*	common.css contains styles that are common and are likely to be used site wide.
		Code that is specific to a particular template should be contained in a 
		seperate file. e.g Specific styles for the home page are contained in
		homepage.css */




















 







/*	Imports IE5.x/win specific fixes */
@media tty {
	i{content:"\";/*" "*/}} @import 'common-ie5.css'; /*";}
	}/* */
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/* For testing purposes 

* { border: 1px solid green;}	
	
*/


/*	Styling of generic html elements */
#frmMain 
{
	margin: 0;
}

body	{
	margin: 0;
	padding: 0;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 80%;*/
	line-height: 1.5;
	color: #333333;
	
	background-color: #FFF;
	}

a	{
	text-decoration: none;
	}
a:link {
	color: #903;
	text-decoration: none;
	}
a:visited	{
	color: #339;
	text-decoration: none;
	}
a:link:hover	{
	text-decoration: underline;
	}
a:visited:hover	{
	text-decoration: underline;
	}
a:visited:active	{
	text-decoration: underline;
	}
a:link:active	{
	text-decoration: underline;
	}
a:active, a:focus, #col1 .menu a:active, #col1 .menu a:active, #col2 .menu a:active, #col2 .menu a:active, #col3 .menu a:active, #col3 .menu a:active  
{
	background-color: Yellow;
	color: #000;
}
	
a img, img	{
	/* No ugly borders on linked images, or image maps */
	border: none;
	}

form	{
	margin: 0;
	padding: 0;
	}

input, select, textarea	{
	border: 1px solid #ccc;
	background-color: #fff;
	
	font-size: 1em;
	}
input[type="text"]:active, input[type="text"]:focus, input[type="text"]:hover	{
	background-color: #FFE;
	}
	
hr	{
	clear: right;
	
	height: 1px;
	
	border: none;
	
	color: #eee;

	background-color: #eee;
	}

table {
	margin: 0 0 1em 0;

	border-collapse: collapse;
	border: 1px solid #ccc;
	}
table caption
	{
	padding: 0.5em 3px;
	margin: 0 0 0 -1px;
	
	border:1px solid #ccc;
	
	font-size: 1em;
	font-weight:bold;
	text-align:left;
	
	background-color: #ede4cc;
	}
table thead	{
	background-color: #F2EFE7;
	}
table th	{
	padding: 0.2em 3px;
	margin: 0;
	
	border:1px solid #ccc;
	
	text-align: left;
	font-size: 1em;
	font-weight:bold;

	background-color: #F2EFE7;
	}
table td	{
	padding: 0.2em 3px;

	border:1px solid #ccc;
	
	font-size: 1em;
	
	}
#col1 ul, #col1 ul ul
{
	padding-left: 0.5em;
	margin-left: 1em;
}
#col1 ul li	
{
	list-style-type: none;
	background-image: url(/SiteSpecific/bullet.gif);
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 1.2em;
	padding-bottom: 0.2em;
	margin-left: 0;
	}
#col1 ul ul li	
{
	list-style-type: none;
	background-image: url(/SiteSpecific/bullet2.gif);
	background-position: left top;
	background-repeat:no-repeat;
	padding-left: 1.2em;
	padding-bottom: 0.2em;
}
/* ====================================
	End of generic html element styling
*/


























/* Common re-usable classes */

.left	{
	float: left;
	}
.right	{
	float: right;
	}
.clear	{
	clear: right;

	line-height:1px;
	margin: 0; padding: 0;
	}
.visibleclear
{
	clear: right;
}
.hidden 
{
	display: none;
}

.box	{
	margin: 4px;
	border: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	background-color: #fff;
	}
.box h2	{
	font-size: 0.9em;
	font-weight: bold;
	margin: 0.2em 3px 0.2em 3px;
	}
.box p	{
	margin-top: 0;
	margin-bottom: 0.5em;
	}
.box.right	{
	margin-right: 0;
	}
.box.acrobat	{
	width: 25%;
	}

.box ul	{
	padding: 0;
	margin: 0.2em 0.2em 0.2em 1.5em;
	}

.menu.box, #col1 .menu.box	{
	padding: 0;
	}
.menu	{
	padding: 0;
	
	background-color: #f7f7f7;
}

/* Doesn't seem to do anything...

.menu h2, #col1 .menu h2	{
	margin: 0;
	padding: 0.2em;
	
	font-size: 0.9em;
	color: #000;
	
	background-color: #cccccc;
	}*/
.menu ul	{
	margin: 0;
	padding: 0;
	
	list-style-type:none;
	}

.menu span	
{
	display: block;
	margin: 0;
	padding: 0;
}

#col1 .menu ul, #themes ul
{
	padding:0;
	margin:0;
	background-image:none;
}

#col1 .menu ul li, #themes ul li
{
	padding:0;
	margin:0;
	background-image:none;
}

.menu ul li	a {
	display: block;

	padding: 2px 3px;
	
	border-top: 1px solid #ccc;
	
	font-size: 85%;
	
	line-height: 1.4;
	
	_height: 1px;	/*	Fixes an IE whitespae bug. Becasue of the underscore, 
					other browsers see this as an invalid attribute and ignore it.
					This likely to not work in IE7 : ( */
	}
html>/**/body .menu ul li	a 
	{
		padding: 3px;
	}
.menu ul li	a:link {
	text-decoration:none;
	color: #004080;
	}
.menu ul li	a:visited {
	text-decoration:none;
	color: #004080;
	}
.menu ul li	a:hover {
	text-decoration:none;
	color: #000;
	
	background-color:#F2EFE7;
	}
.menu ul li	a:active {
	text-decoration:none;
	color: #000;
	
	background-color: #fff;
	}
/* Highlight the menu item of the page currently being viewed */
.menu ul li a.currentPosting, .menu ul li a.currentChannel{
	color: #000; background-color: #fff; font-weight:bold;
	}
	

.lead	{
	background-color:#FFFFFF;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	zoom: 1;
	}
	
.lead p	{
	margin-top: 1em;
	margin-bottom: 0.5em;
	}
.img-box	{
	margin: 1em;
	padding: 0.5em;
	text-align:center; /* Centrally align the img within the box (margin:0 auto doesnt work in IE)*/
	border: 1px solid #ccc;
	}
.img-box.right	{
	clear: right;

	margin-right: 1px;
	}
.img-box.left	{
	clear: left;
	
	margin-left: 1px;
	}
/* Set the initial width of the caption (News template).  JMM 15/11/2006
   The width is updated by javascript when the page loads.
   The width is specified here for the benefit on non-JS users. */
.img-box .img-caption { max-width:300px; width:auto; _width:300px; text-align:left; }

.layout, .layout td	{
	border: none;
	}



/* ====================================
	End of common re-usable classes
*/





















/* Specific styling based on ID's */

#container	{
	/* Centers the page - doesn't work in IE 5.01/win. We can live without it. */
	margin: 0 auto;
	padding-top: 5px;
	padding-left: 6px;
	padding-right: 6px;

	/* Controls maximum and minimum widths for the page, based on text size */
	max-width: 960px;
	_width:960px;
	min-width: 40em;
	}




#header #access p, #header #access #switchers	{
	margin: 0;
	padding: 0;
	
	border: none;
	}

#header #switchers	{
	position: absolute;
	top: 5px;
	right: 5px;
	
	margin: 0;
	padding: 0;
	width: 30em;
	text-align: right;
	clear:right;
	}

#header #access	{
/*	text-indent: -10000px;
	height: 1px;
	float: right;*/
	
	position: absolute;

	left: -999px;

	width: 990px;
	z-index: 99;
	}


#header #access p a:focus, #header #access p a:active 
{
	position: absolute;
	width: 25%;
	left: 1005px;
	top: 5px;
	border: 2px solid #000;
	background-color: Yellow;
	z-index: 100;
	display: block;
	padding: 1em;
	font-weight: bold;
}

#header #branding	{
	
	position: relative;
	margin-bottom:5px;
	background: url(http://www.wigan.gov.uk/WiganCouncilCMS/images/headers/randomlogo.aspx) no-repeat bottom left; /*#880128*/ /* ../images/wigan-logo.gif */
    
	min-height: 100px;
	_height: 100px;
	width: 100%;
	
	
	color: #fff;
	z-index: 1;
	}
#header #branding a:link, #header #branding a:link:hover, #header #branding a:visited, #header #branding a:link:active	{
	color: #fff;
	}

#header #branding #logo	{
	float: left;
	display: inline;
	width: 50px;
	}


#header #branding #logo h1	{
	/*margin: 0;
	padding: 0;
	
	height: 1px;

	font-size: 1px;
	text-indent: -10000px;
	line-height:1px;*/
	
	position: absolute;

	left: -999px;

	width: 990px;
	}

#header #branding #logo h1 img	{
	
	position: absolute;

	right: 999px;
	border: 1px solid green;
	}
#header #branding #logo p	{
	margin: 0;
	padding: 0;
	
	height: 1px;

	font-size: 1px;
	text-indent: -10000px;
	line-height:1px;
	}
	
#header #blank	{
	position:absolute;
	left: 1px;
	bottom: 0;
	z-index: 2;
	width: 143px;
	height: 75px;
	padding-bottom: 10px;
	
	}

#header #sitelinks	{
	clear: both;

	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom:5px;
	}
#header #sitelinks p	{
	margin: 0.1em 3px;
		
	text-align: right;
	font-size: 0.85em;
	}

#header #sitelinks ul#main-menu-tabs  {
			font-size:15px;
			padding:0 0 0 0;
			margin:0;
			list-style-type:none;
			float:left;
			min-width:600px;
			width:100%;
			height:35px;
		}
		
#header #sitelinks	 ul#main-menu-tabs li {
			float:left;
			width:16.5%;
			height:35px;
			margin-right:1px;			
		}
		
#header #sitelinks	 ul#main-menu-tabs li a {
			display:block;
			width:100%;
			height:35px;
			line-height:35px;
			text-decoration:none;
			color:white;
			font-weight:bold;
			text-align:center;
		}
		
#header #sitelinks	 ul#main-menu-tabs li a.blue { background-color:#187EB0;/*#1B9AC7*/}
#header #sitelinks	 ul#main-menu-tabs li a.blue:hover {text-decoration:underline;}
		
#header #sitelinks	 ul#main-menu-tabs li a.lgreen { background-color:#4CA916;/*#007D36;/*#70BD0F; /*#8DC641;*/}
#header #sitelinks	 ul#main-menu-tabs li a.lgreen:hover {text-decoration:underline;}
		
#header #sitelinks	 ul#main-menu-tabs li a.pink { background-color:#DF2673;/*#EB0A8E;*/}
#header #sitelinks  ul#main-menu-tabs   li a.pink:hover {text-decoration:underline;}
		
#header #sitelinks	ul#main-menu-tabs   li a.orange { background-color:#E48500; /*#E39730;*/}
#header #sitelinks	 ul#main-menu-tabs li a.orange:hover {text-decoration:underline;}
		
#header #sitelinks	 ul#main-menu-tabs li a.dgreen { background-color:#006A72;}
#header #sitelinks	 ul#main-menu-tabs li a.dgreen:hover {text-decoration:underline;}
		
#header #sitelinks	 ul#main-menu-tabs li a.brown { background-color:#98012E;}
#header #sitelinks	 ul#main-menu-tabs li a.brown:hover {text-decoration:underline;}
		



#header #access-search-options

{
			float:right;
			width:185px;
			height:100px;
			background-color:#FFF;
			padding-left:10px;
		}

#header #search 
{
	position: absolute;
	margin: 0;
	padding: 0;
	float: right;
	clear: right;
	bottom: 0px;
	right: 5px;
	}
#header #search input, #header #search input	
{
	padding:5px 5px 5px 5px;
	margin:0 0 5px 0;
	background-color: #fff;
	border:1px solid #999;
}
#header #search div	{
	width: 24em;
	margin: 0;
	padding: 0;

	text-align: right;
	}
#header #search div #query	{
	padding: 0.2em 3px;
	padding-left: 22px;
	background-image:url(/SiteSpecific/search.gif);
	background-repeat:no-repeat;
	background-position: 2px;
	}
	
#printheader 
{
	display: none;
}

#printlogo	
{
	display: none;
}

#printaddress 
{
	display:none;
}

#atozsearch div	{
	margin:0;
	padding: 0 0 0.5em 0;
	}
	
#atozsearch div #ucAtoZ_txtSearch	{
	margin: 0.4em 0 0.4em 3px;
	padding: 0.2em 3px;
	width: 60%;
	

	/* Not enough room to display the little search icon. :upset: */
	/*padding-left: 22px;
	
	background-image:url(../images/search.gif);
	background-repeat:no-repeat;
	background-position: 2px;*/
	}

#atozsearch div #ucAtoZ_butGo	
{
	margin: 0.4em 3px 0.4em 0;
	width: 25%;
}

#a-thru-z 
{
	padding: 0;
	display: block;
}

#a-thru-z a:link, #a-thru-z a:visited {
	width: 4%;
	height: 1em;
	display: block;
	float: left;
	padding: 5px;
	border: 1px solid #ccc;
	margin: 1px 1px 1px 2px; 
	line-height: 1;
	text-align: center;
	color: #000;
	background-color:#eee;
	}
	
#a-thru-z a:link:hover, #a-thru-z a:visited:hover {
	text-decoration: none;
	background-color:#FFCC66;
	color: #000;
	}
	
#a-thru-z a:link:active, #a-thru-z a:visited:active 
{
	text-decoration: none;
	background-color:#FFCC66;
	color: #000;
}
	
#a-thru-z a:link#fullaz, #a-thru-z a:visited#fullaz {
	width: 5em;
	}
	
#col2 #atozsearch p	{
	margin: 0.5em 3px;
	}

#footer	{
	clear: both;
	
	margin: 2.5em 3px;
	
	border-top: 1px solid #ccc;
	
	text-align: center;
	font-size: 0.8em;
	}

#breadcrumb	{
	font-size: 0.9em;
	}

#breadcrumb	p	{
	margin: 0.2em 3px;
	}

#col1 h2, #col1 h3, #col1 h4 
{
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}
#col1 .lead h1 {
	border-top: none;
	}
#col1 .box	{
	padding: 0.5em 3px;
	}
#col1 .box.menu	{
	padding: 0;
	}
#col1 #col2 .box	{
	padding: 0;
	}
#col1 .box h2	
{
	font-size: 1em;
	padding-top: 0;
	margin-top: 0;
}
		
#col1 h1	{
	margin-top: 0em;
	margin-bottom: 0.8em;
	padding: 0;
	padding-top: 0.2em;
	
	border-top: 1px solid #ccc;
	
	font-size: 1.7em;
	font-weight:bold;
	color: #910000;
	}
	
#col1 h2	{
	margin-top: 0.5em;
	margin-bottom: 0;

	font-size: 1.3em;
	font-weight:bold;
	color: #003366;
	}
#col1 h3	{
	font-size: 1.1em;
	color: #003366;
	}
#col1 h4	{
	font-size: 1em;
	color: #003366;
	}
h2+p, h3+p, h4+p
	{
		margin-top: 0;
	}
#col1 p	{
	color: #232323;
	}
	
#col1 #contactsplaceholder	
{
	clear: right;
}
#AtoZResults1_pResults 
{
	clear: right !important;
}
	
#col1 .menu	{
	width:25%;
	
	background-color: #eee;
	}
#col1 .menu.right	{
	clear: right;
	}

#col2 .box h2, #col3 .box h2, #col1 .box h2	{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	
	margin: 0;
	padding: 0.1em 3px;
	
	font-size: 0.9em;
	color: #333;
	
	background-color: #E2DAC8;
	background-image:url(/SiteSpecific/menu-header-grad.gif);
	background-position:top;
	background-repeat:repeat-x;
	}
	
#LeadBoxDiv 
{
	background-color: #F2EFE7;
	border: 1px solid #dfd6be;
}	


#calendar	{
	margin: 0;
	border-collapse: collapse;
	border: 1px solid #ccc;
	}

#calendar caption	{
	margin: 0;
	font-size: 1.3em;
	color: #020951;
	padding: 0.5em;
	}

#calendar th	{
	height: 2em;
	background-color:#F2EFE7;
	text-align: center;
	}

#calendar tbody td {
	width: 6em;
	height: 2em;
	text-align: center;
	vertical-align:top;
	
	border: 1px solid #ccc;
	}
	
#calendar tbody td a	{
	display: block;
	height: 2em;
	width: 6em;
	background-color: #eee;
	font-weight:bold;
	}
#calendar tbody td a:hover	{
	background-color: #fff;
	font-weight:bold;
	}

#calendar tfoot td	{
	border: none;
	padding: 0.5em 3px;
	}
	
#calendar #previous	{
	text-align: left;
	}
#calendar #current	{
	text-align: center;
	}
#calendar #next	{
	text-align: right;
	}
	
#events-list	{
	margin: 1em 0;
	}
#calendar td	{
	padding: 0;
	}
	
#col1 #date	{
	color: #666;
	font-size: 0.85em;
	margin: 0.2em 0;
	}
#col1 #newsreleases	{
	list-style-type:none;
	margin: auto 0;
	padding:0;
	}
#col1 #newsreleases li	{
	margin: 1em 4px;
	padding: 0.2em 4px;
	background-image: none;
	}
#col1 #newsreleases p	{
	margin-bottom: 0.2em;
	margin-top: 0;
	}
#col1 #newsreleases a	{
	font-weight: bold;
	}
#col1 #newsreleases p+p	{
	margin-top: 0.2em;
	margin-bottom: 1em;
	}
	
	


#col1 .tabs {
	position: relative;
	
	height: 3em;
	border-bottom: 1px solid #666;
	padding-left: 1em;
}

#col1 .tabs ul {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 60em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#col1 .tabs ul li  {
	display: inline;
	list-style: none;
	background-image: none;
	padding: 0;
	margin: 0;
}

#col1 .tabs ul a, #col1 .tabs ul span, #col1 .tabs ul a.current {
	width: 10em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	text-decoration: none;
}

#col1 .tabs ul a {
	background: #eee;
	border: 1px solid #AAA;
	border-bottom: 1px solid #666;
	color:#000;
}

#col1 .tabs ul span, #col1 .tabs ul a.current, #col1 .tabs ul a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #fff;
	padding-bottom: 6px;
	margin-top: 0;
}

#col1 .tabs ul a:hover {
	margin-top: 0;
	border-color: #666;
	background: #FFCC66;
	padding-bottom: 5px;
	color:#000;
}

#col1 .tabs ul li ul {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.4em;
	left: 1px;
	width: 40em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#col1 .tabs ul li ul li a, #col1 #header .tabs ul li ul li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;
	background-image: none;
}

#col1 .tabs ul li ul li a {
	color: #06C;
	text-decoration: underline;
}

#col1 .tabs ul li ul li a:hover {
	color: #333;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#col1 .tabs ul li ul li a:active {
	color: #000;
	background: transparent;
}

#col1 .tabs ul li ul li:last-child a { border: none; }

strong.results {color:#004080;font-size:110%;font-weight:bold;}
strong.highlight{color:#000;background-color:#ffc;font-weight:bold;}



#col1 #AtoZResults1_divAtoZResults ul, 
#ThemeSearchResults1_divAtoZResults ul, 
#newsreleases 
{
	padding: 0;	
	margin: 0;
} 
#col1 #AtoZResults1_divAtoZResults ul li, 
#ThemeSearchResults1_divAtoZResults ul li, 
#newsreleases li
{
	background: none;
	margin: 0;
	padding: 0.5em;
	margin-bottom: 1em;	
	border: 1px solid #ccc;
	background-color: #f7f7f7;
}
#col1 #AtoZResults1_divAtoZResults ul li a:link, 
#col1 #AtoZResults1_divAtoZResults ul li a:visited, 
#col1 #newsreleases li p a:link, 
#col1 #newsreleases li p a:visited, 
#ThemeSearchResults1_divAtoZResults ul li a:link, 
#ThemeSearchResults1_divAtoZResults ul li a:visited
{
	font-size: 1.2em;
	font-weight: bold;
}
#col1 #AtoZResults1_divAtoZResults ul li span 
{
	color: #505050;
}


#doitonline 
{
}
#doitonline p 
{
	margin: 3px 5px;
}
#doitonline ul 
{
	list-style-type: square;
	color: #000;
	background-image: none;
	margin-top: 0;
	padding-left: 12px;
	padding-right: 5px;
}
#doitonline ul li 
{
background-image: none;
list-style-type: square;
padding: 0;
	
}

#doitonline a:link, #doitonline a:visited 
{
	color: #000;	
}

#doitonline-col1, #doitonline-col2, #doitonline-col3
{
	width: 32%;
	margin-right: 5px;
	float: left;
}

#payforit 
{
	margin-top: 5px;
	background-color: #EEE9DE;
	zoom: 1;
	position: relative;
}
#payforit h2 
{
	padding: 5px 10px;
	margin: 0;
}
#payforit .tl 
{
	position: absolute;
	top: 0;
	left: 0;
	width: 13px;
	height: 13px;
	background-image: url("/SiteSpecific/doit-topl1.gif");
	background-repeat: no-repeat;
	background-position: top left;
	z-index: -1;
}
#payforit .tr 
{
	position: absolute;
	top: 0;
	right: 0;
	_right: -1px;
	width: 13px;
	height: 13px;
	background-image: url("/SiteSpecific/doit-topr1.gif");
	background-repeat: no-repeat;
	background-position: top left;
	z-index: -1;
}
#requestit 
{
	margin-top: 5px;
	background-color: #DCEDD8;
	zoom: 1;
	position: relative;
}
#requestit h2 
{
	padding: 5px 10px;
	margin: 0;
}
#requestit .tl 
{
	position: absolute;
	top: 0;
	left: 0;
	width: 13px;
	height: 13px;
	background-image: url("/SiteSpecific/doit-topl2.gif");
	background-repeat: no-repeat;
	background-position: top left;
	z-index: -1;	
}
#requestit .tr 
{
	position: absolute;
	top: 0;
	right: 0;
	_right: -1px;
	width: 13px;
	height: 13px;
	background-image: url("/SiteSpecific/doit-topr2.gif");
	background-repeat: no-repeat;
	background-position: top left;
	z-index: -1;	
}
#reportit 
{
	margin-top: 5px;
	background-color: #CED7EC;
	zoom: 1;
	position: relative;
}
#reportit h2 , #consultations h2
{
	padding: 5px 10px;
	margin: 0;
}
#reportit .tl, #consultations .tl
{
	position: absolute;
	top: 0;
	left: 0;
	width: 13px;
	height: 13px;
	background-image: url("/SiteSpecific/doit-topl3.gif");
	background-repeat: no-repeat;
	background-position: top left;
	z-index: -1;	
}
#reportit .tr, #consultations .tr 
{
	position: absolute;
	top: 0;
	right: 0;
	_right: -1px;
	width: 13px;
	height: 13px;
	background-image: url("/SiteSpecific/doit-topr3.gif");
	background-repeat: no-repeat;
	background-position: top left;
	z-index: -1;	
}
#consultations 
{
	margin-top: 5px;
	background-color: #CED7EC;
	zoom: 1;
	position: relative;
}





/* Sitemap code */

#col1 .sitemap 	{
		padding: 0; margin: 10px 0 0 20px;
		font-family: Arial, Helvetica, Sans-Serif;
		overflow: visible;
		}
		
#col1 .sitemap ul {		
		display: block;
		list-style: none;
		margin: -11px 0; padding: 0;
		border: 0;
		}
		
/* HACK >>> IE 5  Positioning with position relative <ul> Part I */
html + body .sitemap ul {position: relative; top: -10px;}

/* HACK >>> first margin for IE 6, after voice-family the hacks for gecko-based browsers and IE 5 (Win & Mac?) */
#col1 .sitemap ul li 	{
			position: relative; top: 0px; left: -11px;
			margin: 10px 0 5px 0; padding: 0; 
			border: 0;
			voice-family: "\"}\""; /* Gecko Stuff follows */
			margin: 10px 0 5px 10px; 
			}
			
/* HACK >>> IE 5  Positioning with position relativ, display: inline fixes an ugly margin-effect in IE 5 */
html + body .sitemap ul li {display: inline; width: 100%; position: relative; top: 0px; left: -12px; margin: 10px 0 5px 0;}

#col1 .sitemap a, .sitemap a:visited {
				width: auto; height: 1.5em;
				display: block; 
				margin: 0 0 0 3px; padding: 1px;
				font-weight: bold; font-size: 110%; line-height: 1.5em; 
				text-indent: 0.5em; text-align: left; text-decoration: none;
				voice-family: "\"}\""; /* Gecko Stuff follows */
				margin: 0 0 0 -10px;
				}
#col1 .sitemap a:link 
{
	text-decoration: none;
}

/* HACK >>> IE 5  (avoids an ugly effect with text-indent ) */
html + body .sitemap a, html + body .sitemap a:visited { text-indent: 0; padding: 0 0 0 8px; }

#col1 .sitemap ul ul {	
			padding: 12px 0 8px 0;
			background: none;
			}

/* HACK >>> IE 5  Positioning with position relative <ul> Part II  */
html + body .sitemap ul ul {position: relative; top: 0px; }
				
#col1 .sitemap ul li li	{
			position: relative; top: 0px; left: 10px;
			margin: 10px 0 5px 1px; padding: 0 0 0 25px;
			voice-family: "\"}\""; /* Gecko Stuff follows */
			left: 0px;
			/* margin: 10px 0 5px 1px; padding: 0 0 0 25px; */
			}
			
/* HACK >>> IE 5  */
html + body .sitemap ul li li {position: relative; left: 12px; margin: 10px 0 5px 0;}

#col1 .sitemap ul li .sub-sub {
			/* position: relative;  top: 0px; */ left: 10px;
			margin: 10px 0 0 1px; /* padding: 0 0 0 25px;  */
			voice-family: "\"}\"";
			position: relative; top: 0px; left: 0px;
			}

#col1 .sitemap ul ul a, #col1 .sitemap ul ul a:visited 	{
					width: auto; height: 1.3em;
					margin: 0; /* padding: 1px; */
					font-size: 110%; line-height: 1.3em; font-weight: normal; text-indent: 0.4em; 
					}

#col1 .sitemap ul ul ul {margin: 0 0 30px 12px; padding: 1px 0 0 0;}

#col1 .sitemap ul li li li	{
			position: relative; top: 10px; left: 0px;
			margin: 10px 0 5px 0; padding: 0 0 0 20px; 
			}

/* 1 Pixel Difference position relative <ul> for gecko-based Browsers */
html>body .sitemap ul li li li {top: 10px;}

/* HACK >>> IE 5  Positioning with position relative <ul> Part II  */
html + body .sitemap ul li li li {top: 14px;}
																		
#col1 .sitemap ul ul ul a, #col1 .sitemap ul ul ul a:visited 	{
					width: auto;
					padding: 1px;
					font-size: 100%;
					}
					
/* HACK >>> IE 5  (avoids an ugly effect with text-indent ) */
html + body .sitemap ul ul a, html + body .sitemap ul ul a:visited {text-indent: 0; padding: 0 0 0 8px; }


/* ### Global Settings >>> colors, borders and images  ### */
#col1 .sitemap 	{ border: 0; border-left: 1px solid #999; }
#col1 .sitemap ul li li	{color: #000; background:  url("/SiteSpecific/sitemap-line-01.gif") left center no-repeat;}	
#col1 .sitemap ul ul ul {border-left: 1px solid #999; }
#col1 .sitemap ul li .sub-sub {background:  url("/SiteSpecific/sitemap-line-01.gif") top left no-repeat;}
#col1 .sitemap a, #col1 .sitemap a:visited	{color: #4F4F4F; border: 1px solid #ccc; background: #FFF; }				
#col1 .sitemap a:active, #col1 .sitemap a:hover, #col1 .sitemap a:focus,  #col1 a:focus .sffocus 	{color: #000; border: 1px solid #000; background: #FAFAFA;}			
#col1 .sitemap ul ul a, #col1 .sitemap ul ul a:visited 	{color: #4F4F4F; border: 1px solid #ccc;background: #FFF;}			
#col1 .sitemap ul ul a:active, #col1 .sitemap ul ul a:hover, #col1 .sitemap ul ul a:focus	{color: #000; border: 1px solid #000;	background: #FAFAFA; }




/* RAD Editor fixes & other author side CSS */

.RadEWrapper, .RadEWrapper td, .RadEWrapper table, .RadETableWrapper, .RadETableWrapper td, .RadETableWrapper table
{
	border: none;
	padding: 0;
	margin: 0;
	border-bottom: none;
	border-top: none;
	border-left: none;
	border-right: none;
}

#RadEditorRelativeToolbarHolder, #RadEditorRelativeToolbarHolder td, #RadEditorRelativeToolbarHolder table, .RadEToolbar, .RadEToolbar td, .RadEToolbar table
{
	border: none;
	padding: 0;
	margin: 0;
	border-bottom: none;
	border-top: none;
	border-left: none;
	border-right: none;
}

#RadEditorRelativeToolbarHolder 
{
	border-bottom: 2px solid #000;
}

#content .RadEToolbar
{
	padding-left: 10px;
}

textarea	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* CMS Console */
#cmsconsole, #pageInfo	
{
	border: 2px solid #910000;
	
}

#cmsconsole a:link, #cmsconsole a:visited, #cmsconsole a:active, #cmsconsole a:focus
{
	background-color: Transparent;
	text-decoration: none;	
}

#cmsconsole caption, #pageInfo caption	
{
	background-color: #910000;
	color: #fff;
	border: 2px solid #910000;
	font-size: 120%;
	padding: 1px;
	padding-left: 3px;
	
}

#cmsconsole td, #pageInfo td
{
	background-color: #f7f7f7;
	padding: 1px 1px 1px 3px
}

#cmsconsole hr, #pageInfo hr
{
	color: #ccc;
	background-color: #ccc;
}


/* Service homepage, contact details input */
#servicecontacts, #FAQPlaceholder	
{
	position: relative;
	margin: 1em 0;
}




#FAQEditPlaceholder, #servicecontacts, #taxonomy, #themes
{
	display:block;
	
	padding: 1em;
	margin: 0;
	
	position: relative;
}

#FAQEditPlaceholder span, #FAQEditPlaceholder input
{
	display: block;
}

#servicecontacts input ,#servicecontacts textarea, #FAQPlaceholder input ,#FAQPlaceholder textarea
{
	display: block;
	width: 40%;
	margin-bottom: 1em;
}
#FAQPlaceholder_AuthoringModeControlsContainer_lstFAQs, #servicecontacts select	
{
	width: 50%;
	height: 200px;
	
	position: absolute;
	top: 6px;
	right: 9px;
}
#servicecontacts #ServiceContactPlaceholder1_AuthoringModeControlsContainer_butRemove 
{
	position: absolute;
	top: 240px;
	right: 9px;
}
#servicecontacts #ServiceContactPlaceholder1_AuthoringModeControlsContainer_butRetrieveContact
{
	position: absolute;
	top: 210px;
	right: 9px;
}
#servicecontacts input[type="submit"]
{
	margin: 0.2em 0 1em 0;
	width: 25%;
}

.cmsplaceholderlabel	
{
	border: 1px solid #cec3b5;
	border-bottom: none;
	background-color: #e2dabf;
	margin: 5px 0 0 0;
	padding: 0.3em;
	display: inline-block;
	text-align: left;
}
.cmsplaceholderlabel strong	
{
	font-weight: normal;
}

#servicecontacts
{
margin-top: 0;
}
#BackToTheme, #BackToThemeSearch 
{
float: right;	
clear:right;
}
#BackToTheme a 
{
border: 1px solid #910000; 
background-color: #fff;
color: #910000;
display:block;
font-weight: bold;
margin: 1em;
padding: 0.25em;
margin-top: 1.25em;
text-decoration: none;
}

#BackToThemeSearch a 
{
border: 1px solid #910000; 
background-color: #fff;
color: #910000;
display:block;
font-weight: bold;
margin: 1em;
padding: 0.25em;
margin-top: 0.25em;
text-decoration: none;
}
#BackToTheme a:visited, #BackToThemeSearch a:visited
{
background-color: #fff;
color: #910000;
}
#BackToTheme a:hover , #BackToThemeSearch a:hover
{

background-color: #910000;
color: #fff;
border: 1px solid #fff; 

text-decoration: none;
}
#PageOptions 
{
border-top: 1px solid #ccc;	
width: 95%;
clear: left;
margin-top: 1.5em;
overflow: hidden;


}

#PageOptions div 
{
	float: left;
	padding: 0 1em;
	width: auto;
	margin-top:0.5em;
	width: 25%;
	margin-bottom: -2000px; padding-bottom: 2000px;
}
#PageOptions div h2
{
	color: #910000;
	font-size: 0.9em;
}
#PageOptions div.clear
{
	float: none;
	clear: left;
}
#PageOptions #RatePage 
{

width: 37%;
}
#PageOptions #RatePage h2 
{
float: left;	
width: 50%;
}
#PageOptions #RatePage span 
{
margin-top: 0.9em;	
margin-left: 0.1em;
float:left;
}
#PageOptions #PrintPage, #PageOptions #RatePage 
{
border-right: 1px solid #ccc;		
}
#PageOptions #PrintPage
{
	padding-top:0.5em;
	
}
 #PageOptions #SharePage,#PageOptions #PrintPage {text-align: center;}
 
  #PageOptions #SharePage
  {
		padding-top:1.45em;
  }
#PageOptions #PrintPage h2 img
{
	margin-bottom:-6px;
	padding: 0 0.5em;
}
#PageOptions #RatePage img 
{
width: 30px;
height: 30px;	
}
#PageOptions #RatePage p 
{
margin: 0;
text-align: center;
}

/* ===== Button styles ===== */
/* Note: this file contains a lot of rules that only apply when the site is in edit mode. */
/* Maybe it would be better to move these to a seperate css file and only link to it in edit mode? */
#servicecontacts input.button, #FAQPlaceholder input.button, #taxonomy input.button
{
	border: 2px outset #cee3ff; background-color: #cee3ff;
}
#servicecontacts input.add, #FAQPlaceholder input.add, #taxonomy input.add {}
#servicecontacts input.fetch, #FAQPlaceholder input.fetch {}
#servicecontacts input.remove, #FAQPlaceholder input.remove {}
#taxonomy input.search {}
#servicecontacts input.address {}

.radiobtn input 
{
	border: none;
}
.form label	
{
	font-weight: bold;
}
.button 
{
	background-color: #F2EFE7;
	border: 1px solid #000;
}

div.chartfromtable{
    margin:1em auto;
    text-align:center;
}
div.chartfromtable img {
    border:1px solid #ccc;  
    padding:5px;
}

#servicecontacts .Facilities input, #servicecontacts .Facilities label { 
display: inline;
width: auto;
border: none!important;
margin: 0!important;

}


/* testing new design header*/

/* NAV MENU ----------------------------------------- 

#header-nav {
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	background-color:#FDB632;
	margin:0;
	padding:0;
	width:757px;
}

#header-nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#section-nav ul li {
	width:93px;
	display:inline-block;
	float:left;
	text-align:center;
}

#section-nav ul li a {	
	display:block;
	height:35px;
	margin:0;
	padding:0 7px;
	color:black;	
	font-weight:bold;	
	line-height:35px;	
	text-decoration:none;
}

#section-nav ul li a:hover {
	background-color:#CA3E14;
	color:white;
}

#section-nav ul {
	display:inline-block;
}

html[xmlns] #section-nav ul {
	display:block;
}
*/